Bug 443710 - Files present in /srv
Files present in /srv
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmediaserver (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-04-22 18:25 EDT by Ignacio Vazquez-Abrams
Modified: 2008-06-26 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:18:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2008-04-22 18:25:19 EDT
This package contains files in /srv, which according to a recent packaging
guideline change is no longer allowed.

http://fedoraproject.org/wiki/Packaging/Guidelines#NoFilesOrDirectoriesUnderSrv

Please ensure that the files are placed elsewhere.
Comment 1 Bug Zapper 2008-05-14 05:58:59 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Karol Trzcionka 2008-06-26 16:18:08 EDT
fixed in 0.13.0-4

Note You need to log in before you can comment on or make changes to this bug.